Requirements

  • Facebook
  • Twitter
  • email
  • RSS

Linux server running WordPress v3.6+, PHP5 and MySQL 5. Windows servers can work too but we offer limited support for that environment.

Posted in: Installation